-- examples/config-passthru.lua
--
-- Demonstration of re-serialising a configuration in Clod
--
-- Copyright 2012 Daniel Silverstone <dsilvers@digital-scurf.org>
--

clod = require "clod"

local input_config = [[
something "here"

other.thing "there"
]]

conf, err = clod.parse(input_config)
if not conf then
   error(err)
end

io.stdout:write(conf:serialise())
